div.vm-details-button {
    text-align: center;
    margin-top: 15px;
    margin-bottom: 15px;
}

.product-description .title {
	font-weight: bold;
	font-size: 18px;
	margin-bottom: 10px;
	border-bottom: 1px solid #000;
}
.product-description p {
	padding-top: 10px;
}
.show_cart {
	padding-top: 15px;
	border-bottom: 1px solid #eee;
}
.show_cart a {
	padding-top: 5px;
}
#proopc-payments label[for="payment_id_1"]:after {
    content: url(../images/betalingskort.png);
    position: relative;
}
.vmpayment_name {
	display: none;
}
.alert-success {display: none;}




